ALTER TABLE AcuPrestamos ADD Facturas MONEY DEFAULT(0) NOT NULL
,DevFacturas MONEY DEFAULT(0) NOT NULL
GO
ALTER TABLE Trn_FinRecibos ADD TipoCredito VARCHAR(10)
GO
ALTER TABLE Trn_FinFacturas ADD FechaLiq SMALLDATETIME
GO
ALTER TABLE Trn_FinPagos ADD VrLiqMora MONEY DEFAULT(0) NOT NULL,FecLiqMora SMALLDATETIME
GO
ALTER TABLE Trn_FinCausacion ADD TipoCred VARCHAR(10) DEFAULT('PRESTAMOS') NOT NULL
GO
